<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js"></script>
	<!-- Latest compiled and minified JavaScript -->

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="project1.css">
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
</head>
<body>
	<nav class="nav navbar-inverse">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#kate">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>

				</button>
				<a href="project1-eng.html" class="navbar-brand company">
					<p style="color: white; font-size: 28px;margin-top: -5px;">RETR <img style="width: 30px; height: auto;" src="smiley_PNG72.png"><img style="width: 40px; height: auto; margin-left:-8px;" src="glassy-smiley-bad-c02.png">SPECT</p>
				</a>
			</div>
			<div class="collapse navbar-collapse" id="kate">
				<ul class="nav navbar-nav navbar-right">
					<li>
						<a style="color:white; padding-top: 20px;" href="http://codepreneurs.co/" target="_blank"><i class="fa fa-home" aria-hidden="true"></i> Academy for programing</a>
					</li>
					<li>
						<a style="color: white; padding-top: 20px;" href="https://brainster.co/courses#!/grid/infinite/throttle:30/threshold:30/" target="_blank"><i class="fa fa-users" aria-hidden="true"></i> Courses</a>
					</li>
					<li><a style="color:white; padding-right: 0;" href="project1-eng.html">ENG <img style="width: 30px;height: auto;" src="united_kingdom_great_british_union_jack_flag.png"></a></li>
					<li><a style="color: white;" href="project1-mkd.html">MKD <img style="width: 30px;height: auto;" src="flag-round-250.png"></a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container" style="padding-top: 100px;">
		<div class="row text-center">
			<div class="col-md-12">
					<img class="slika" src="" style="width: 50px; height: 50px;">
					<br>
					<p style="color: black;" class="average text-center">0.0</p>
				<h2>Just another week</h2>
				<h3 style="color: rgb(124, 122, 122);">Keep your smile on and make the next one even better</h3>
			</div>	
		</div>
		<div class="row">
			<div class="col-md-10 col-md-offset-1">
				<div class="row text-center">
			<div class="col-md-2 col-md-offset-1 img">
				<h4 style="color: rgb(124, 122, 122);">Enjoyment</h4>
				<img class="enjoy-img" src="images/10.png">
                <p class="enjoy-number">0.0</p>
			</div>
			<div class="col-md-2 img">
				<h4 style="color: rgb(124, 122, 122);">Team</h4>
				<img class="team-img" src="images/7.png">
				<p class="team-number">0.0</p>
			</div>
			<div class="col-md-2 img">
				<h4 style="color: rgb(124, 122, 122);">Productivity</h4>
				<img class="productive-img" src="images/8.png">
                <p class="productive-number">0.0</p>
			</div>
			<div class="col-md-2 img">
				<h4 style="color: rgb(124, 122, 122);">Lerning</h4>
				<img class="learning-img" src="images/9.png">
                <p class="learning-number">0.0</p>
			</div>
			<div class="col-md-2 img">
				<h4 style="color: rgb(124, 122, 122);">Stress</h4>
				<img class="stress-img" src="images/6.png">
				<p class="stress-number">0.0</p>
			</div>
		</div>
		</div>
	</div>
	<div class="row text-center" style="padding-top: 50px;">
		<div class="col-md-10 col-md-offset-1">
			<h3>If you want to measure the satisfaction of your employees, register, and we will send you the options.</h3>
			<button class="btn btn-md" style="text-transform: uppercase;padding: 10px 50px; background-color: red;"><a style="color: white;" href="register.html">Sign-Up</a></button>
		</div>
	</div>
</div>




<script>
		$( document ).ready(function() {
	
	$(".enjoy-img").attr("src", localStorage.getItem("enjoy"));
	$(".team-img").attr("src", localStorage.getItem("team-work"));
	$(".productive-img").attr("src", localStorage.getItem("productive"));
	$(".learning-img").attr("src", localStorage.getItem("learn"));
	$(".stress-img").attr("src", localStorage.getItem("stress"));
	
	
	
	
	
	$(".enjoy-number").html(localStorage.getItem("enjoy-Number"));
	$(".team-number").html(localStorage.getItem("team-Number"));
	$(".productive-number").html(localStorage.getItem("productive-Number"));
	$(".learning-number").html(localStorage.getItem("learning-Number"));
	$(".stress-number").html(localStorage.getItem("stress-Number"));
	
	$(".average").html(average());
	
	function average(sum,b) {
		var sum = (parseInt(localStorage.getItem("enjoy-Number")) + parseInt(localStorage.getItem("team-Number")) + parseInt(localStorage.getItem("productive-Number")) + parseInt(localStorage.getItem("learning-Number")) + parseInt(localStorage.getItem("stress-Number"))) ;
		var b = 5
		var rezult = " ";
	   return rezult = sum / b;
	
	};
	
		$(".slika").html(averageImg (average()));
		$(".text").html(averageImg (average()));
	function averageImg(rezult){
		if(rezult <= 1){
			$(".slika").attr("src" , "images/6.png");
			$(".text").html("Thid week was really bad").css("color" , "#f93131");
		}else if(rezult > 1 && rezult <= 2){
			$(".slika").attr("src" , "images/7.png");
			$(".text").html("It could been better").css("color" , "#cb3037");
		}else if(rezult > 2 && rezult <= 3){
			$(".slika").attr("src" , "images/8.png");
			$(".text").html("Just another ordinary week").css("color" ,  "#cd8e2e");
		}else if(rezult > 3 && rezult <= 4){
			$(".slika").attr("src" , "images/9.png");
			$(".text").html("It was fun").css("color" , "#9ba541" );
		}else if(rezult > 4 && rezult <=5){
			$(".slika").attr("src" , "images/10.png");
			$(".text").html("WOW, great week").css("color" ,"#58d970" );
		}
	}
	
	
	});
	</script>
</body>
</html>